Subject: Requested HR Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 10:45:24 -0700 (PDT)

Hello Jim,

I work for Jeanie as a generalist.  She asked me to gather some information for you on your retirement options.  Here is some general information that you will need to know about when considering retirement:

1.  Medical Coverage Options,
2.  Savings Plan, and
3.  Cash Balance Plan.

To obtain more information specifically about your individual retirement would have required me to disclosure your information to our benefits departement.  Since, you requested this request to remain confidential, I was only able to obtain general information for you.  If you do plan on retirement please notify us a month in advance.  Also, if you want more information on your Medical Coverage Plan Options please contact Tony Jarrett at x37829.  If you want greater detail about your Savings Plan and/or Cash Balance Plan please contact Carla Dobbs at X57880.  If you need any further assistance please feel free to call or email me.  I hope this helps.

Meliza Evanson
x57855